<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Fair CV</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="/icon.svg" />
    <link rel="apple-touch-icon" href="/apple-touch-icon.png" />
    <!-- 180×180 -->
    <link rel="manifest" href="/manifest.webmanifest" />
  </head>
  <body class="dx-viewport">
    <app-root></app-root>
    <noscript> Your JavaScript is disabled </noscript>
  </body>
</html>
